body {-webkit-nbsp-mode:normal !important;margin: 0px !important;padding:0px !important;line-height:1.4 !important;} .wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{margin:0px !important;padding:0px !important;text-align:left;} .wafxText  a{font-weight:400;font-style:normal;text-decoration:none;color:#ff0000;} .wafxText  a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#ff0000;} .wafxText p.waStyle-07814090-015a-4667-b100-c9fcb946f638,.wafxText h1.waStyle-07814090-015a-4667-b100-c9fcb946f638,.wafxText h2.waStyle-07814090-015a-4667-b100-c9fcb946f638,.wafxText h3.waStyle-07814090-015a-4667-b100-c9fcb946f638,.wafxText h4.waStyle-07814090-015a-4667-b100-c9fcb946f638,.wafxText h5.waStyle-07814090-015a-4667-b100-c9fcb946f638,.wafxText h6.waStyle-07814090-015a-4667-b100-c9fcb946f638{text-align:left;} .waStyle-07814090-015a-4667-b100-c9fcb946f638 a:link{font-weight:400;font-style:normal;text-decoration:none;color:#ff0000;} .waStyle-07814090-015a-4667-b100-c9fcb946f638 a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#ff0000;} .wafxText p.waStyle-c8a145c8-fdf5-44ee-91b9-83fb5ced83d2,.wafxText h1.waStyle-c8a145c8-fdf5-44ee-91b9-83fb5ced83d2,.wafxText h2.waStyle-c8a145c8-fdf5-44ee-91b9-83fb5ced83d2,.wafxText h3.waStyle-c8a145c8-fdf5-44ee-91b9-83fb5ced83d2,.wafxText h4.waStyle-c8a145c8-fdf5-44ee-91b9-83fb5ced83d2,.wafxText h5.waStyle-c8a145c8-fdf5-44ee-91b9-83fb5ced83d2,.wafxText h6.waStyle-c8a145c8-fdf5-44ee-91b9-83fb5ced83d2{text-align:left;} .waStyle-c8a145c8-fdf5-44ee-91b9-83fb5ced83d2 a:link{font-weight:400;font-style:normal;text-decoration:none;color:#646464;} .waStyle-c8a145c8-fdf5-44ee-91b9-83fb5ced83d2 a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#646464;} 
@media(max-width:768px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-07814090-015a-4667-b100-c9fcb946f638,.wafxText h1.waStyle-07814090-015a-4667-b100-c9fcb946f638,.wafxText h2.waStyle-07814090-015a-4667-b100-c9fcb946f638,.wafxText h3.waStyle-07814090-015a-4667-b100-c9fcb946f638,.wafxText h4.waStyle-07814090-015a-4667-b100-c9fcb946f638,.wafxText h5.waStyle-07814090-015a-4667-b100-c9fcb946f638,.wafxText h6.waStyle-07814090-015a-4667-b100-c9fcb946f638{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-c8a145c8-fdf5-44ee-91b9-83fb5ced83d2,.wafxText h1.waStyle-c8a145c8-fdf5-44ee-91b9-83fb5ced83d2,.wafxText h2.waStyle-c8a145c8-fdf5-44ee-91b9-83fb5ced83d2,.wafxText h3.waStyle-c8a145c8-fdf5-44ee-91b9-83fb5ced83d2,.wafxText h4.waStyle-c8a145c8-fdf5-44ee-91b9-83fb5ced83d2,.wafxText h5.waStyle-c8a145c8-fdf5-44ee-91b9-83fb5ced83d2,.wafxText h6.waStyle-c8a145c8-fdf5-44ee-91b9-83fb5ced83d2{color:#000000;font-family:Impact;font-size:20px;;font-weight:400;;}
}
@media(min-width:768px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-07814090-015a-4667-b100-c9fcb946f638,.wafxText h1.waStyle-07814090-015a-4667-b100-c9fcb946f638,.wafxText h2.waStyle-07814090-015a-4667-b100-c9fcb946f638,.wafxText h3.waStyle-07814090-015a-4667-b100-c9fcb946f638,.wafxText h4.waStyle-07814090-015a-4667-b100-c9fcb946f638,.wafxText h5.waStyle-07814090-015a-4667-b100-c9fcb946f638,.wafxText h6.waStyle-07814090-015a-4667-b100-c9fcb946f638{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-c8a145c8-fdf5-44ee-91b9-83fb5ced83d2,.wafxText h1.waStyle-c8a145c8-fdf5-44ee-91b9-83fb5ced83d2,.wafxText h2.waStyle-c8a145c8-fdf5-44ee-91b9-83fb5ced83d2,.wafxText h3.waStyle-c8a145c8-fdf5-44ee-91b9-83fb5ced83d2,.wafxText h4.waStyle-c8a145c8-fdf5-44ee-91b9-83fb5ced83d2,.wafxText h5.waStyle-c8a145c8-fdf5-44ee-91b9-83fb5ced83d2,.wafxText h6.waStyle-c8a145c8-fdf5-44ee-91b9-83fb5ced83d2{color:#000000;font-family:Impact;font-size:20px;;font-weight:400;;}
}
@media(min-width:1025px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-07814090-015a-4667-b100-c9fcb946f638,.wafxText h1.waStyle-07814090-015a-4667-b100-c9fcb946f638,.wafxText h2.waStyle-07814090-015a-4667-b100-c9fcb946f638,.wafxText h3.waStyle-07814090-015a-4667-b100-c9fcb946f638,.wafxText h4.waStyle-07814090-015a-4667-b100-c9fcb946f638,.wafxText h5.waStyle-07814090-015a-4667-b100-c9fcb946f638,.wafxText h6.waStyle-07814090-015a-4667-b100-c9fcb946f638{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-c8a145c8-fdf5-44ee-91b9-83fb5ced83d2,.wafxText h1.waStyle-c8a145c8-fdf5-44ee-91b9-83fb5ced83d2,.wafxText h2.waStyle-c8a145c8-fdf5-44ee-91b9-83fb5ced83d2,.wafxText h3.waStyle-c8a145c8-fdf5-44ee-91b9-83fb5ced83d2,.wafxText h4.waStyle-c8a145c8-fdf5-44ee-91b9-83fb5ced83d2,.wafxText h5.waStyle-c8a145c8-fdf5-44ee-91b9-83fb5ced83d2,.wafxText h6.waStyle-c8a145c8-fdf5-44ee-91b9-83fb5ced83d2{color:#000000;font-family:Impact;font-size:20px;;font-weight:400;;}
}
.smt-wa-default{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-default a{
color:#0000ff !important;text-decoration:underline !important;}

.comp_0{background-color:#333333;position:absolute;z-index:10005;}
.comp_1{background-color:rgba(0,0,0,0);position:absolute;z-index:10025;}
.comp_10{background-color:#ffffff;position:absolute;z-index:50070;}
.comp_11{position:absolute;z-index:50075;}
.comp_12{background-color:#c32914;border:1px solid rgba(130,27,13,0);border-radius:0px;color:#ffffff;cursor:pointer;display:flex;justify-content:center;margin:-1px;position:absolute;text-decoration:none;z-index:50085;}
.comp_12 .inner-box{border:1px solid rgba(255,86,63,0);border-radius:0px;height:calc(100% - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(100% - 2px);z-index:-1;}
.comp_12 .text_content{align-items:center;display:flex;font-family:'Lato';font-style:normal;font-weight:400;}
.comp_13{background-color:#c32914;border:1px solid rgba(130,27,13,0);border-radius:0px;color:#ffffff;cursor:pointer;display:flex;justify-content:center;margin:-1px;position:absolute;text-decoration:none;z-index:50100;}
.comp_13 .inner-box{border:1px solid rgba(255,86,63,0);border-radius:0px;height:calc(100% - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(100% - 2px);z-index:-1;}
.comp_13 .text_content{align-items:center;display:flex;font-family:'Lato';font-style:normal;font-weight:400;}
.comp_14{background-color:#c32914;border:1px solid rgba(130,27,13,0);border-radius:0px;color:#ffffff;cursor:pointer;display:flex;justify-content:center;margin:-1px;position:absolute;text-decoration:none;z-index:50105;}
.comp_14 .inner-box{border:1px solid rgba(255,86,63,0);border-radius:0px;height:calc(100% - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(100% - 2px);z-index:-1;}
.comp_14 .text_content{align-items:center;display:flex;font-family:'Lato';font-style:normal;font-weight:400;}
.comp_15{position:absolute;z-index:50110;}
.comp_16{background-color:#c32914;position:absolute;z-index:50120;}
.comp_17{background-color:#ffffff;border:1px solid rgba(130,27,13,0);border-radius:10px;color:#c32914;cursor:pointer;display:flex;justify-content:center;margin:-1px;position:absolute;text-decoration:none;z-index:50130;}
.comp_17 .inner-box{border:1px solid rgba(255,86,63,0);border-radius:9px;height:calc(100% - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(100% - 2px);z-index:-1;}
.comp_17 .text_content{align-items:center;display:flex;font-family:'Lato';font-style:normal;font-weight:400;}
.comp_18{position:absolute;z-index:50140;}
.comp_19{background-position:center center;background-size:cover;position:absolute;z-index:50145;}
.comp_2{background-position:center center;background-size:cover;position:absolute;z-index:50005;}
.comp_20{background-color:#ffffff;position:absolute;z-index:50150;}
.comp_21{background-color:rgba(0,0,0,0);position:absolute;z-index:50210;}
.comp_22{background-color:rgba(0,0,0,0);position:absolute;z-index:50230;}
.comp_23{background-color:rgba(0,0,0,0);position:absolute;z-index:50275;}
.comp_24{background-color:rgba(0,0,0,0);position:absolute;z-index:50330;}
.comp_26{background-color:rgba(0,0,0,0);position:absolute;z-index:50415;}
.comp_27{background-color:rgba(0,0,0,0);position:absolute;z-index:50835;}
.comp_28{background-color:rgba(0,0,0,0);position:absolute;z-index:51675;}
.comp_29{background-color:rgba(0,0,0,0);position:absolute;z-index:51805;}
.comp_3{background-color:#c32914;border:1px solid rgba(130,27,13,0);border-radius:0px;color:#ffffff;cursor:pointer;display:flex;justify-content:center;margin:-1px;position:absolute;text-decoration:none;z-index:50025;}
.comp_3 .inner-box{border:1px solid rgba(255,86,63,0);border-radius:0px;height:calc(100% - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(100% - 2px);z-index:-1;}
.comp_3 .text_content{align-items:center;display:flex;font-family:'Lato';font-style:normal;font-weight:400;}
.comp_30{background-color:rgba(0,0,0,0);position:absolute;z-index:51810;}
.comp_31{background-color:rgba(0,0,0,0);position:absolute;z-index:51970;}
.comp_32{position:absolute;z-index:53960;}
.comp_33{position:absolute;z-index:58120;}
.comp_35{position:absolute;z-index:58200;}
.comp_36{position:absolute;z-index:58205;}
.comp_4{position:absolute;z-index:50035;}
.comp_4 .wafx-menunid5 .wafx-menu-bt-hamburger svg{fill:#ffffff;}
.comp_5{background-color:#000000;position:absolute;z-index:50020;}
.comp_6{background-color:#e0e0e0;position:absolute;z-index:50045;}
.comp_7{background-color:#333333;position:absolute;z-index:50055;}
.comp_8{background-color:#ffffff;position:absolute;z-index:50060;}
.comp_9{background-color:#ffffff;position:absolute;z-index:50065;}
.wafx-menunid5 .wafx-menu-frame-main .wafx-menu-item{color:#ffffff;font-family:'Lato';font-style:normal;font-weight:400;padding:0px;padding-left:10px;padding-right:10px;text-decoration:none;}
.wafx-menunid5 .wafx-menu-frame-main .wafx-menu-item:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid5 .wafxMenuItemLeftPad{padding-left:25px;}
.wafx-menunid5 .wafxMenuItemRightPad{padding-right:25px;}
.wafx-menunid5 .wafxMenuItemVerticalPad{padding-bottom:15px;padding-top:15px;}
.wafx-menunid5 .wafxMenuPageBackText{background-color:black;color:white;font-family:'Arial';font-style:normal;font-weight:400;padding-bottom:20px;padding-top:20px;}
.wafx-menunid5.wafx-menu-frame .wafx-menu-item{color:#000000;padding:8px;text-decoration:none;}
.wafx-menunid5.wafx-menu-frame .wafx-menu-item:hover{background-color:#a0a0a4;color:#ffffff;}
body{background-color:#ffffff;}
@media(max-width:768px){
.blockPage{transform:scale(1) ;transform-origin:top left;width:320px;}
.blockPagecontainer{width:320px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_10{display:block;}
.compVis_11{display:block;}
.compVis_12{display:block;}
.compVis_13{display:block;}
.compVis_14{display:block;}
.compVis_15{display:block;}
.compVis_16{display:block;}
.compVis_17{display:block;}
.compVis_18{display:block;}
.compVis_19{display:block;}
.compVis_2{display:block;}
.compVis_20{display:block;}
.compVis_21{display:block;}
.compVis_22{display:block;}
.compVis_23{display:block;}
.compVis_24{display:block;}
.compVis_26{display:block;}
.compVis_27{display:block;}
.compVis_28{display:block;}
.compVis_29{display:block;}
.compVis_3{display:block;}
.compVis_30{display:block;}
.compVis_31{display:block;}
.compVis_32{display:block;}
.compVis_33{display:block;}
.compVis_35{display:block;}
.compVis_36{display:block;}
.compVis_4{display:block;}
.compVis_5{display:block;}
.compVis_6{display:block;}
.compVis_7{display:block;}
.compVis_8{display:block;}
.compVis_9{display:block;}
.comp_0{height:163px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:4604.04px;}
.comp_1{height:138px;left:0px;top:4623.08px;width:320px;}
.comp_1 .wafx-smt-txt-wrap{width:300px;}
.comp_10{height:412px;left:0px;top:2242.81px;width:320px;}
.comp_11{height:213px;left:0px;top:1354.5px;width:320px;}
.comp_11 .wafx-img-picture{height:213px;left:53px;top:0px;width:213px;}
.comp_12{height:31px;left:25px;top:1713.5px;width:134px;}
.comp_12 .text_content{font-size:12px;padding-left:5px;padding-right:5px;}
.comp_13{height:31px;left:25px;top:2156.98px;width:134px;}
.comp_13 .text_content{font-size:12px;padding-left:5px;padding-right:5px;}
.comp_14{height:31px;left:25px;top:2601.06px;width:134px;}
.comp_14 .text_content{font-size:12px;padding-left:5px;padding-right:5px;}
.comp_15{height:213px;left:0px;top:2241.5px;width:320px;}
.comp_15 .wafx-img-picture{height:213px;left:53px;top:0px;width:213px;}
.comp_16{height:432px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:2720.8px;}
.comp_17{height:69px;left:33.5px;top:3004px;width:245px;}
.comp_17 .text_content{font-size:16px;padding-left:5px;padding-right:5px;}
.comp_18{height:484px;left:-1px;top:3200.67px;width:320px;}
.comp_18 .thumb0{background-image:url(./wafx_res/imgcoll/ef979cc380214938bcf8cecf77c860e4/175_150_130150150_1798fe391f4a47a2a2a379bf2c29713d.jpg);background-size:150px 150px;height:150px;left:10px;position:absolute;top:17px;visibility:visible;width:150px;}
.comp_18 .thumb1{background-image:url(./wafx_res/imgcoll/ef979cc380214938bcf8cecf77c860e4/150_150_00150150_928a8cc866d242b9b0c1279f603f830a.jpg);background-size:150px 150px;height:150px;left:160px;position:absolute;top:17px;visibility:visible;width:150px;}
.comp_18 .thumb2{background-image:url(./wafx_res/imgcoll/ef979cc380214938bcf8cecf77c860e4/266_150_580150150_fc676866648046768324d95d8410242b.jpg);background-size:150px 150px;height:150px;left:10px;position:absolute;top:167px;visibility:visible;width:150px;}
.comp_18 .thumb3{background-image:url(./wafx_res/imgcoll/ef979cc380214938bcf8cecf77c860e4/200_150_250150150_3cf1029647b7412b8c96f3411b0c3ad7.jpg);background-size:150px 150px;height:150px;left:160px;position:absolute;top:167px;visibility:visible;width:150px;}
.comp_18 .thumb4{background-image:url(./wafx_res/imgcoll/ef979cc380214938bcf8cecf77c860e4/200_150_250150150_69426a8337c74240b7fad956e39b0425.jpg);background-size:150px 150px;height:150px;left:10px;position:absolute;top:317px;visibility:visible;width:150px;}
.comp_18 .thumb5{background-image:url(./wafx_res/imgcoll/ef979cc380214938bcf8cecf77c860e4/200_150_250150150_4fcd5773e7964e7883619f1f96989208.jpg);background-size:150px 150px;height:150px;left:160px;position:absolute;top:317px;visibility:visible;width:150px;}
.comp_19{background-image:url(./wafx_res/Images/0-1960-103870426_2651827898410078_1351944942142841509_o%20%281%29.jpg);height:647px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:3959.67px;}
.comp_2{background-image:url(./wafx_res/Images/0-2306-103784444_2651827901743411_3293493211033242815_o%20%281%29.jpg);height:761px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:-0.366873px;}
.comp_20{height:464px;left:-2px;top:4055.35px;width:320px;}
.comp_21{height:232px;left:45.5px;top:212.27px;width:223px;}
.comp_21 .wafx-smt-txt-wrap{width:203px;}
.comp_22{height:209px;left:0px;top:436.84px;width:320px;}
.comp_22 .wafx-smt-txt-wrap{width:300px;}
.comp_23{height:260px;left:13px;top:843.65px;width:295px;}
.comp_23 .wafx-smt-txt-wrap{width:275px;}
.comp_24{height:114px;left:1px;top:1200px;width:319px;}
.comp_24 .wafx-smt-txt-wrap{width:299px;}
.comp_26{height:126px;left:13px;top:1580.36px;width:270px;}
.comp_26 .wafx-smt-txt-wrap{width:250px;}
.comp_27{height:126px;left:13px;top:2018.36px;width:270px;}
.comp_27 .wafx-smt-txt-wrap{width:250px;}
.comp_28{height:126px;left:13px;top:2462.36px;width:270px;}
.comp_28 .wafx-smt-txt-wrap{width:250px;}
.comp_29{height:189px;left:-1px;top:2803.95px;width:319px;}
.comp_29 .wafx-smt-txt-wrap{width:299px;}
.comp_3{height:33px;left:0px;top:0px;width:320px;}
.comp_3 .text_content{font-size:14px;padding-left:5px;padding-right:5px;}
.comp_30{height:241px;left:0px;top:3698.93px;width:320px;}
.comp_30 .wafx-smt-txt-wrap{width:300px;}
.comp_31{height:451px;left:23px;top:4079.5px;width:270px;}
.comp_31 .wafx-smt-txt-wrap{width:250px;}
.comp_32{height:19px;left:-0.0185092px;top:-0.125px;width:73px;}
.comp_32 .wafx-img-picture{height:14px;left:0px;top:3px;width:73px;}
.comp_33{height:28px;left:264.697px;top:2.5625px;width:45px;}
.comp_33 .wafx-img-picture{height:28px;left:7px;top:0px;width:31px;}
.comp_35{height:213px;left:0px;top:1354.5px;width:320px;}
.comp_35 .wafx-img-picture{height:213px;left:53px;top:0px;width:213px;}
.comp_36{height:55px;left:121.313px;top:374.98px;width:73px;}
.comp_36 .wafx-img-picture{height:55px;left:9px;top:0px;width:55px;}
.comp_4{background:none;background-color:transparent;border:none;height:75px;left:237.882px;top:33.0167px;width:82px;}
.comp_4 .inner-box{border:none;}
.comp_5{height:108px;margin-left:auto;margin-right:auto;opacity:0.8;padding-left:0px;padding-right:0px;top:-0.0625px;}
.comp_6{height:1577px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:1144.08px;}
.comp_7{height:1px;left:126.5px;top:1314px;width:60px;}
.comp_8{height:412px;left:0px;top:1355.21px;width:320px;}
.comp_9{height:412px;left:0px;top:1799.53px;width:320px;}
.textShape_1024{display:none;}
.textShape_320{display:block;}
.textShape_768{display:none;}
.waBlockSocialBar{display:none;}
.wafx-menunid5 .wafx-menu{display:none;}
.wafx-menunid5 .wafx-menu-bt-hamburger{display:flex;justify-content:center;}
.wafx-menunid5 .wafx-menu-bt-hamburger svg{height:75px;transform:scale(0.8);width:75px;}
.wafx-menunid5 .wafxMenuPageGroupItem{background-color:#ffffff;box-shadow:10px 10px 5px rgba(0,0,0,0.2);}
.wafx-menunid5 .wafxMenuPageItem{color:#000000;font-family:'Arial';font-style:normal;font-weight:400;}
.wafx-menunid5 .wafxMenuPageItem:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid5.wafx-menu-frame{background-color:#ffffff;box-shadow:10px 10px 5px rgba(0,0,0,0.1);font-family:'Arial';font-size:16px;font-style:normal;font-weight:400;margin:0px;min-width:200px;padding:10px;}
.wafx-menunid5.wafx-menu-frame .wafx-menu-item{color:#000000;padding:8px;text-decoration:none;}
.wafx-menunid5.wafx-menu-frame .wafx-menu-item:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid5.wafxBgMenu{font-size:20px;}
.wafx-vis-1024{display:none;}
.wafx-vis-320{display:block;}
.wafx-vis-768{display:none;}
.wafxCompFluid{left:calc( 0px - (100vw - 320px) / 2);width:calc(100vw - 10px);}
}
@media(min-width:768px){
.blockPage{transform:scale(1) ;transform-origin:top left;width:768px;}
.blockPagecontainer{width:768px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_10{display:block;}
.compVis_11{display:block;}
.compVis_12{display:block;}
.compVis_13{display:block;}
.compVis_14{display:block;}
.compVis_15{display:block;}
.compVis_16{display:block;}
.compVis_17{display:block;}
.compVis_18{display:block;}
.compVis_19{display:block;}
.compVis_2{display:block;}
.compVis_20{display:block;}
.compVis_21{display:block;}
.compVis_22{display:block;}
.compVis_23{display:block;}
.compVis_24{display:block;}
.compVis_26{display:block;}
.compVis_27{display:block;}
.compVis_28{display:block;}
.compVis_29{display:block;}
.compVis_3{display:block;}
.compVis_30{display:block;}
.compVis_31{display:block;}
.compVis_32{display:block;}
.compVis_33{display:block;}
.compVis_35{display:block;}
.compVis_36{display:block;}
.compVis_4{display:block;}
.compVis_5{display:block;}
.compVis_6{display:block;}
.compVis_7{display:block;}
.compVis_8{display:block;}
.compVis_9{display:block;}
.comp_0{height:132px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:3090.35px;}
.comp_1{height:94px;left:0px;top:3111.88px;width:768px;}
.comp_1 .wafx-smt-txt-wrap{width:748px;}
.comp_10{height:310px;left:511.485px;top:1214.81px;width:240px;}
.comp_11{height:131px;left:38.9847px;top:1239.3px;width:195px;}
.comp_11 .wafx-img-picture{height:131px;left:32px;top:0px;width:131px;}
.comp_12{height:18px;left:38.9613px;top:1483.5px;width:120px;}
.comp_12 .text_content{font-size:12px;padding-left:5px;padding-right:5px;}
.comp_13{height:18px;left:286.985px;top:1482.81px;width:120px;}
.comp_13 .text_content{font-size:12px;padding-left:5px;padding-right:5px;}
.comp_14{height:18px;left:533.985px;top:1483.81px;width:120px;}
.comp_14 .text_content{font-size:12px;padding-left:5px;padding-right:5px;}
.comp_15{height:131px;left:533.985px;top:1238.69px;width:195px;}
.comp_15 .wafx-img-picture{height:131px;left:32px;top:0px;width:131px;}
.comp_16{height:313px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:1594.84px;}
.comp_17{height:54px;left:247px;top:1788.39px;width:274px;}
.comp_17 .text_content{font-size:18px;padding-left:5px;padding-right:5px;}
.comp_18{height:634px;left:379px;top:1904.61px;width:389px;}
.comp_18 .thumb0{background-image:url(./wafx_res/imgcoll/ef979cc380214938bcf8cecf77c860e4/199_170_150170170_1798fe391f4a47a2a2a379bf2c29713d.jpg);background-size:170px 170px;height:170px;left:16px;position:absolute;top:45px;visibility:visible;width:170px;}
.comp_18 .thumb1{background-image:url(./wafx_res/imgcoll/ef979cc380214938bcf8cecf77c860e4/170_170_00170170_928a8cc866d242b9b0c1279f603f830a.jpg);background-size:170px 170px;height:170px;left:203px;position:absolute;top:45px;visibility:visible;width:170px;}
.comp_18 .thumb2{background-image:url(./wafx_res/imgcoll/ef979cc380214938bcf8cecf77c860e4/302_170_660170170_fc676866648046768324d95d8410242b.jpg);background-size:170px 170px;height:170px;left:16px;position:absolute;top:232px;visibility:visible;width:170px;}
.comp_18 .thumb3{background-image:url(./wafx_res/imgcoll/ef979cc380214938bcf8cecf77c860e4/226_170_280170170_3cf1029647b7412b8c96f3411b0c3ad7.jpg);background-size:170px 170px;height:170px;left:203px;position:absolute;top:232px;visibility:visible;width:170px;}
.comp_18 .thumb4{background-image:url(./wafx_res/imgcoll/ef979cc380214938bcf8cecf77c860e4/226_170_280170170_69426a8337c74240b7fad956e39b0425.jpg);background-size:170px 170px;height:170px;left:16px;position:absolute;top:419px;visibility:visible;width:170px;}
.comp_18 .thumb5{background-image:url(./wafx_res/imgcoll/ef979cc380214938bcf8cecf77c860e4/226_170_280170170_4fcd5773e7964e7883619f1f96989208.jpg);background-size:170px 170px;height:170px;left:203px;position:absolute;top:419px;visibility:visible;width:170px;}
.comp_19{background-image:url(./wafx_res/Images/0-1936-103870426_2651827898410078_1351944942142841509_o%20%281%29.jpg);height:554px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:2538.97px;}
.comp_2{background-image:url(./wafx_res/Images/0-2506-103784444_2651827901743411_3293493211033242815_o%20%281%29.jpg);height:827px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:-0.105847px;}
.comp_20{height:489px;left:24px;top:2570.5px;width:360px;}
.comp_21{height:88px;left:0px;top:378.99px;width:768px;}
.comp_21 .wafx-smt-txt-wrap{width:748px;}
.comp_22{height:84px;left:0px;top:446.944px;width:768px;}
.comp_22 .wafx-smt-txt-wrap{width:748px;}
.comp_23{height:128px;left:57px;top:878.273px;width:654px;}
.comp_23 .wafx-smt-txt-wrap{width:634px;}
.comp_24{height:81px;left:0px;top:1095px;width:768px;}
.comp_24 .wafx-smt-txt-wrap{width:748px;}
.comp_26{height:93px;left:38.9847px;top:1380.8px;width:195px;}
.comp_26 .wafx-smt-txt-wrap{width:195px;}
.comp_27{height:93px;left:287px;top:1381px;width:195px;}
.comp_27 .wafx-smt-txt-wrap{width:195px;}
.comp_28{height:93px;left:534px;top:1380.5px;width:195px;}
.comp_28 .wafx-smt-txt-wrap{width:195px;}
.comp_29{height:127px;left:127px;top:1661.49px;width:504px;}
.comp_29 .wafx-smt-txt-wrap{width:484px;}
.comp_3{height:111px;left:601.102px;top:0.315982px;width:167px;}
.comp_3 .text_content{font-size:14px;padding-left:5px;padding-right:5px;}
.comp_30{height:270px;left:6px;top:1951.24px;width:355px;}
.comp_30 .wafx-smt-txt-wrap{width:335px;}
.comp_31{height:424px;left:53.5px;top:2603px;width:301px;}
.comp_31 .wafx-smt-txt-wrap{width:281px;}
.comp_32{height:45px;left:0.0555779px;top:0px;width:175px;}
.comp_32 .wafx-img-picture{height:35px;left:0px;top:5px;width:175px;}
.comp_33{height:67px;left:635.272px;top:6.25px;width:108px;}
.comp_33 .wafx-img-picture{height:67px;left:16px;top:0px;width:75px;}
.comp_35{height:131px;left:38.9847px;top:1239.3px;width:195px;}
.comp_35 .wafx-img-picture{height:131px;left:32px;top:0px;width:131px;}
.comp_36{height:131px;left:291.75px;top:900.451px;width:174px;}
.comp_36 .wafx-img-picture{height:131px;left:21px;top:0px;width:131px;}
.comp_4{background-color:rgba(7,153,146,0);border:1px solid #046661;border-radius:5px;height:80px;left:174px;margin:-1px;top:0px;width:420px;}
.comp_4 .inner-box{border:1px solid #0ae6db;border-radius:4px;height:calc(100% - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(100% - 2px);z-index:-1;}
.comp_5{height:80px;margin-left:auto;margin-right:auto;opacity:0.8;padding-left:0px;padding-right:0px;top:0px;}
.comp_6{height:542px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:1053.01px;}
.comp_7{height:1px;left:337.25px;top:1175.12px;width:83px;}
.comp_8{height:310px;left:16.5153px;top:1214.75px;width:240px;}
.comp_9{height:310px;left:264.485px;top:1214.19px;width:240px;}
.textShape_1024{display:none;}
.textShape_320{display:none;}
.textShape_768{display:block;}
.waBlockSocialBar{display:none;}
.wafx-menunid5 .wafx-menu{display:flex;font-size:14px;justify-content:center;}
.wafx-menunid5 .wafx-menu-bt-hamburger{display:none;justify-content:center;}
.wafx-menunid5 .wafx-menu-bt-hamburger svg{height:80px;transform:scale(0.8);width:80px;}
.wafx-menunid5 .wafxMenuPageGroupItem{background-color:#ffffff;box-shadow:10px 10px 5px rgba(0,0,0,0.2);}
.wafx-menunid5 .wafxMenuPageItem{color:#000000;font-family:'Arial';font-style:normal;font-weight:400;}
.wafx-menunid5 .wafxMenuPageItem:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid5.wafx-menu-frame{background-color:#ffffff;box-shadow:10px 10px 5px rgba(0,0,0,0.1);font-family:'Arial';font-size:16px;font-style:normal;font-weight:400;margin:0px;min-width:200px;padding:10px;}
.wafx-menunid5.wafx-menu-frame .wafx-menu-item{color:#000000;padding:8px;text-decoration:none;}
.wafx-menunid5.wafx-menu-frame .wafx-menu-item:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid5.wafxBgMenu{font-size:20px;}
.wafx-vis-1024{display:none;}
.wafx-vis-320{display:none;}
.wafx-vis-768{display:block;}
.wafxCompFluid{left:calc( 0px - (100vw - 768px) / 2);width:calc(100vw - 10px);}
}
@media(min-width:1025px){
.blockPage{transform:scale(1) ;transform-origin:top left;width:1024px;}
.blockPagecontainer{width:1024px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_10{display:block;}
.compVis_11{display:block;}
.compVis_12{display:block;}
.compVis_13{display:block;}
.compVis_14{display:block;}
.compVis_15{display:block;}
.compVis_16{display:block;}
.compVis_17{display:block;}
.compVis_18{display:block;}
.compVis_19{display:block;}
.compVis_2{display:block;}
.compVis_20{display:block;}
.compVis_21{display:block;}
.compVis_22{display:block;}
.compVis_23{display:block;}
.compVis_24{display:block;}
.compVis_26{display:block;}
.compVis_27{display:block;}
.compVis_28{display:block;}
.compVis_29{display:block;}
.compVis_3{display:block;}
.compVis_30{display:block;}
.compVis_31{display:block;}
.compVis_32{display:block;}
.compVis_33{display:block;}
.compVis_35{display:block;}
.compVis_36{display:block;}
.compVis_4{display:block;}
.compVis_5{display:block;}
.compVis_6{display:block;}
.compVis_7{display:block;}
.compVis_8{display:block;}
.compVis_9{display:block;}
.comp_0{height:118px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:2855px;}
.comp_1{height:86px;left:0px;top:2860.03px;width:1024px;}
.comp_1 .wafx-smt-txt-wrap{width:1004px;}
.comp_10{height:413px;left:704px;top:1175.5px;width:320px;}
.comp_11{height:175px;left:30px;top:1208.23px;width:260px;}
.comp_11 .wafx-img-picture{height:175px;left:42px;top:0px;width:175px;}
.comp_12{height:24px;left:29.9688px;top:1534px;width:160px;}
.comp_12 .text_content{font-size:12px;padding-left:5px;padding-right:5px;}
.comp_13{height:24px;left:382px;top:1534px;width:160px;}
.comp_13 .text_content{font-size:12px;padding-left:5px;padding-right:5px;}
.comp_14{height:24px;left:734px;top:1534px;width:160px;}
.comp_14 .text_content{font-size:12px;padding-left:5px;padding-right:5px;}
.comp_15{height:175px;left:734px;top:1207px;width:260px;}
.comp_15 .wafx-img-picture{height:175px;left:42px;top:0px;width:175px;}
.comp_16{height:263px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:1680.02px;}
.comp_17{height:60px;left:370px;top:1820px;width:270px;}
.comp_17 .text_content{font-size:18px;padding-left:5px;padding-right:5px;}
.comp_18{height:342px;left:512px;top:1942.11px;width:512px;}
.comp_18 .thumb0{background-image:url(./wafx_res/imgcoll/ef979cc380214938bcf8cecf77c860e4/199_170_150170170_1798fe391f4a47a2a2a379bf2c29713d.jpg);background-size:170px 170px;height:170px;left:1px;position:absolute;top:1px;visibility:visible;width:170px;}
.comp_18 .thumb1{background-image:url(./wafx_res/imgcoll/ef979cc380214938bcf8cecf77c860e4/170_170_00170170_928a8cc866d242b9b0c1279f603f830a.jpg);background-size:170px 170px;height:170px;left:171px;position:absolute;top:1px;visibility:visible;width:170px;}
.comp_18 .thumb2{background-image:url(./wafx_res/imgcoll/ef979cc380214938bcf8cecf77c860e4/302_170_660170170_fc676866648046768324d95d8410242b.jpg);background-size:170px 170px;height:170px;left:341px;position:absolute;top:1px;visibility:visible;width:170px;}
.comp_18 .thumb3{background-image:url(./wafx_res/imgcoll/ef979cc380214938bcf8cecf77c860e4/226_170_280170170_3cf1029647b7412b8c96f3411b0c3ad7.jpg);background-size:170px 170px;height:170px;left:1px;position:absolute;top:171px;visibility:visible;width:170px;}
.comp_18 .thumb4{background-image:url(./wafx_res/imgcoll/ef979cc380214938bcf8cecf77c860e4/226_170_280170170_69426a8337c74240b7fad956e39b0425.jpg);background-size:170px 170px;height:170px;left:171px;position:absolute;top:171px;visibility:visible;width:170px;}
.comp_18 .thumb5{background-image:url(./wafx_res/imgcoll/ef979cc380214938bcf8cecf77c860e4/226_170_280170170_4fcd5773e7964e7883619f1f96989208.jpg);background-size:170px 170px;height:170px;left:341px;position:absolute;top:171px;visibility:visible;width:170px;}
.comp_19{background-image:url(./wafx_res/Images/0-2448-103870426_2651827898410078_1351944942142841509_o%20%281%29.jpg);height:581px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:2283.89px;}
.comp_2{background-image:url(./wafx_res/Images/0-2448-103784444_2651827901743411_3293493211033242815_o%20%281%29.jpg);height:808px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:-0.245036px;}
.comp_20{height:210px;left:0px;top:2347.87px;width:287px;}
.comp_21{height:88px;left:0px;top:308.117px;width:1024px;}
.comp_21 .wafx-smt-txt-wrap{width:1004px;}
.comp_22{height:68px;left:0px;top:395.85px;width:1024px;}
.comp_22 .wafx-smt-txt-wrap{width:1004px;}
.comp_23{height:84px;left:0px;top:846.072px;width:1024px;}
.comp_23 .wafx-smt-txt-wrap{width:1004px;}
.comp_24{height:71px;left:0px;top:1036px;width:1024px;}
.comp_24 .wafx-smt-txt-wrap{width:1004px;}
.comp_26{height:129px;left:19.9565px;top:1392.03px;width:291px;}
.comp_26 .wafx-smt-txt-wrap{width:271px;}
.comp_27{height:129px;left:366.5px;top:1397px;width:291px;}
.comp_27 .wafx-smt-txt-wrap{width:271px;}
.comp_28{height:129px;left:718.5px;top:1392.5px;width:291px;}
.comp_28 .wafx-smt-txt-wrap{width:271px;}
.comp_29{height:76px;left:0px;top:1744px;width:1024px;}
.comp_29 .wafx-smt-txt-wrap{width:1004px;}
.comp_3{height:107px;left:836px;top:-0.0786909px;width:165px;}
.comp_3 .text_content{font-size:14px;padding-left:5px;padding-right:5px;}
.comp_30{height:243px;left:53px;top:2032px;width:414px;}
.comp_30 .wafx-smt-txt-wrap{width:394px;}
.comp_31{height:136px;left:30.0132px;top:2383.31px;width:257px;}
.comp_31 .wafx-smt-txt-wrap{width:237px;}
.comp_32{height:60px;left:0.240771px;top:0px;width:233px;}
.comp_32 .wafx-img-picture{height:47px;left:0px;top:6px;width:233px;}
.comp_33{height:89px;left:847.029px;top:8.5px;width:144px;}
.comp_33 .wafx-img-picture{height:89px;left:22px;top:0px;width:100px;}
.comp_35{height:175px;left:30px;top:1208.23px;width:260px;}
.comp_35 .wafx-img-picture{height:175px;left:42px;top:0px;width:175px;}
.comp_36{height:174px;left:389px;top:1200.93px;width:232px;}
.comp_36 .wafx-img-picture{height:174px;left:29px;top:0px;width:174px;}
.comp_4{background-color:rgba(7,153,146,0);border:1px solid #046661;border-radius:5px;height:60px;left:260.038px;margin:-1px;top:0.125px;width:560px;}
.comp_4 .inner-box{border:1px solid #0ae6db;border-radius:4px;height:calc(100% - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(100% - 2px);z-index:-1;}
.comp_5{height:60px;margin-left:auto;margin-right:auto;opacity:0.8;padding-left:0px;padding-right:0px;top:0px;}
.comp_6{height:709px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:971.168px;}
.comp_7{height:1px;left:450px;top:1107px;width:110px;}
.comp_8{height:413px;left:0.0407916px;top:1175.83px;width:320px;}
.comp_9{height:413px;left:352px;top:1176px;width:320px;}
.textShape_1024{display:block;}
.textShape_320{display:none;}
.textShape_768{display:none;}
.waBlockSocialBar{display:block;pointer-events:none;}
.waBlockSocialBar .fl-fl{display:flex;flex-direction:row;font:normal normal 10px Arial;letter-spacing:3px;padding:4px;pointer-events:all;position:fixed;right:-160px;text-decoration:none;transition:all .25s ease;width:190px;z-index:1000;}
.waBlockSocialBar .fl-fl .waFa{color:#fff;font-size:20px;margin-left:8px;padding:10px 0;text-align:left;width:40px;}
.waBlockSocialBar .fl-fl .waText{color:#fff !important;line-height:43px!important;text-align:center;text-decoration:none;vertical-align:top!important;}
.waBlockSocialBar .float-fb_0{background:#0645c9;top:160px;}
.waBlockSocialBar .float-fb_1{background:#7a7a7a;top:215px;}
.waBlockSocialBar .fl-fl:hover{right:0;}
.wafx-menunid5 .wafx-menu{display:flex;font-size:16px;justify-content:center;}
.wafx-menunid5 .wafx-menu-bt-hamburger{display:none;justify-content:center;}
.wafx-menunid5 .wafx-menu-bt-hamburger svg{height:60px;transform:scale(0.8);width:60px;}
.wafx-menunid5 .wafxMenuPageGroupItem{background-color:#ffffff;box-shadow:10px 10px 5px rgba(0,0,0,0.2);}
.wafx-menunid5 .wafxMenuPageItem{color:#000000;font-family:'Arial';font-style:normal;font-weight:400;}
.wafx-menunid5 .wafxMenuPageItem:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid5.wafx-menu-frame{background-color:#ffffff;box-shadow:10px 10px 5px rgba(0,0,0,0.1);font-family:'Arial';font-size:16px;font-style:normal;font-weight:400;margin:0px;min-width:200px;padding:10px;}
.wafx-menunid5.wafx-menu-frame .wafx-menu-item{color:#000000;padding:8px;text-decoration:none;}
.wafx-menunid5.wafx-menu-frame .wafx-menu-item:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid5.wafxBgMenu{font-size:20px;}
.wafx-vis-1024{display:block;}
.wafx-vis-320{display:none;}
.wafx-vis-768{display:none;}
.wafxCompFluid{left:calc( 0px - (100vw - 1024px) / 2);width:calc(100vw - 10px);}
}

@media(max-width:330px){
.wafxCompFluid{
left:0px;
width:320px;
}
}
@media(max-width:768px){
.smt-para-wa-2{
margin:10px !important;align-self:flex-start !important;
}
}
@media(min-width:768px){
.smt-para-wa-2{
margin:10px !important;align-self:flex-start !important;
}
}
@media(min-width:1025px){
.smt-para-wa-2{
margin:10px !important;align-self:flex-start !important;
}
}
@media(max-width:768px){
.smt-wa-2-block-0{
color:#ffffff;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:140%;text-align:center;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
}
@media(min-width:768px){
.smt-wa-2-block-0{
color:#ffffff;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:140%;text-align:center;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
}
@media(min-width:1025px){
.smt-wa-2-block-0{
color:#ffffff;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:140%;text-align:center;font-weight:400;font-style:normal;font-family:'Arial';font-size:14px;
}
}
.smt-wa-2-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-19{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-19-block-0{
color:#ffffff;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-19-block-0 a{
color:#ffffff !important;text-decoration:none !important;}

.smt-wa-19-block-1{
color:#ffffff;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-19-block-1 a{
color:#ffffff !important;text-decoration:none !important;}

@media(max-width:768px){
.smt-para-wa-22{
margin:10px !important;align-self:flex-start !important;
}
}
@media(min-width:768px){
.smt-para-wa-22{
margin:10px !important;align-self:flex-start !important;
}
}
@media(min-width:1025px){
.smt-para-wa-22{
margin:10px !important;align-self:flex-start !important;
}
}
.smt-wa-22-block-0{
color:#ffffff;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Arial';font-size:70px;
}
.smt-wa-22-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

@media(max-width:768px){
.smt-para-wa-23{
margin:10px !important;align-self:flex-start !important;
}
}
@media(min-width:768px){
.smt-para-wa-23{
margin:10px !important;align-self:flex-start !important;
}
}
@media(min-width:1025px){
.smt-para-wa-23{
margin:10px !important;align-self:flex-start !important;
}
}
.smt-wa-23-block-0{
color:#ffffff;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Lato';font-size:38px;
}
.smt-wa-23-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

@media(max-width:768px){
.smt-para-wa-24{
margin:10px !important;align-self:flex-start !important;
}
}
@media(min-width:768px){
.smt-para-wa-24{
margin:10px !important;align-self:flex-start !important;
}
}
@media(min-width:1025px){
.smt-para-wa-24{
margin:10px !important;align-self:flex-start !important;
}
}
.smt-wa-24-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Lato';font-size:18px;
}
.smt-wa-24-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

@media(max-width:768px){
.smt-para-wa-25{
margin:10px !important;align-self:flex-start !important;
}
}
@media(min-width:768px){
.smt-para-wa-25{
margin:10px !important;align-self:flex-start !important;
}
}
@media(min-width:1025px){
.smt-para-wa-25{
margin:10px !important;align-self:flex-start !important;
}
}
.smt-wa-25-block-0{
color:#c32914;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:700;font-style:normal;font-family:'Lato';font-size:24px;
}
.smt-wa-25-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-wa-25-block-1{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:700;font-style:normal;font-family:'Open Sans';font-size:14px;
}
.smt-wa-25-block-1 a{
color:#0000ff !important;text-decoration:underline !important;}

@media(max-width:768px){
.smt-para-wa-27{
margin:10px !important;align-self:flex-start !important;
}
}
@media(min-width:768px){
.smt-para-wa-27{
margin:0px !important;align-self:flex-start !important;
}
}
@media(min-width:1025px){
.smt-para-wa-27{
margin:10px !important;align-self:flex-start !important;
}
}
.smt-wa-27-block-0{
color:#333333;margin:0px;padding:0px;margin-bottom:0px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:700;font-style:normal;font-family:'Open Sans';font-size:14px;
}
.smt-wa-27-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

@media(max-width:768px){
.smt-wa-27-block-1{
color:#333333;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:160%;text-align:left;font-weight:400;font-style:normal;font-family:'Open Sans';font-size:13px;
}
}
@media(min-width:768px){
.smt-wa-27-block-1{
color:#333333;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:160%;text-align:left;font-weight:400;font-style:normal;font-family:'Open Sans';font-size:13px;
}
}
@media(min-width:1025px){
.smt-wa-27-block-1{
color:#333333;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:160%;text-align:left;font-weight:400;font-style:normal;font-family:'Open Sans';font-size:12px;
}
}
.smt-wa-27-block-1 a{
color:#0000ff !important;text-decoration:underline !important;}

@media(max-width:768px){
.smt-para-wa-28{
margin:10px !important;align-self:flex-start !important;
}
}
@media(min-width:768px){
.smt-para-wa-28{
margin:0px !important;align-self:flex-start !important;
}
}
@media(min-width:1025px){
.smt-para-wa-28{
margin:10px !important;align-self:flex-start !important;
}
}
.smt-wa-28-block-0{
color:#333333;margin:0px;padding:0px;margin-bottom:0px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:700;font-style:normal;font-family:'Open Sans';font-size:14px;
}
.smt-wa-28-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

@media(max-width:768px){
.smt-wa-28-block-1{
color:#333333;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:160%;text-align:left;font-weight:400;font-style:normal;font-family:'Open Sans';font-size:13px;
}
}
@media(min-width:768px){
.smt-wa-28-block-1{
color:#333333;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:160%;text-align:left;font-weight:400;font-style:normal;font-family:'Open Sans';font-size:13px;
}
}
@media(min-width:1025px){
.smt-wa-28-block-1{
color:#333333;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:160%;text-align:left;font-weight:400;font-style:normal;font-family:'Open Sans';font-size:12px;
}
}
.smt-wa-28-block-1 a{
color:#0000ff !important;text-decoration:underline !important;}

@media(max-width:768px){
.smt-para-wa-29{
margin:10px !important;align-self:flex-start !important;
}
}
@media(min-width:768px){
.smt-para-wa-29{
margin:0px !important;align-self:flex-start !important;
}
}
@media(min-width:1025px){
.smt-para-wa-29{
margin:10px !important;align-self:flex-start !important;
}
}
.smt-wa-29-block-0{
color:#333333;margin:0px;padding:0px;margin-bottom:0px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:700;font-style:normal;font-family:'Open Sans';font-size:14px;
}
.smt-wa-29-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

@media(max-width:768px){
.smt-wa-29-block-1{
color:#333333;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:160%;text-align:left;font-weight:400;font-style:normal;font-family:'Open Sans';font-size:13px;
}
}
@media(min-width:768px){
.smt-wa-29-block-1{
color:#333333;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:160%;text-align:left;font-weight:400;font-style:normal;font-family:'Open Sans';font-size:13px;
}
}
@media(min-width:1025px){
.smt-wa-29-block-1{
color:#333333;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:160%;text-align:left;font-weight:400;font-style:normal;font-family:'Open Sans';font-size:12px;
}
}
.smt-wa-29-block-1 a{
color:#0000ff !important;text-decoration:underline !important;}

@media(max-width:768px){
.smt-para-wa-30{
margin:10px !important;align-self:flex-start !important;
}
}
@media(min-width:768px){
.smt-para-wa-30{
margin:10px !important;align-self:flex-start !important;
}
}
@media(min-width:1025px){
.smt-para-wa-30{
margin:10px !important;align-self:flex-start !important;
}
}
.smt-wa-30-block-0{
color:#ffffff;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Lato';font-size:38px;
}
.smt-wa-30-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

@media(max-width:768px){
.smt-para-wa-31{
margin:10px !important;align-self:flex-start !important;
}
}
@media(min-width:768px){
.smt-para-wa-31{
margin:10px !important;align-self:flex-start !important;
}
}
@media(min-width:1025px){
.smt-para-wa-31{
margin:10px !important;align-self:flex-start !important;
}
}
.smt-wa-31-block-0{
color:#c32914;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:right;font-weight:400;font-style:normal;font-family:'Lato';font-size:24px;
}
.smt-wa-31-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-wa-31-block-1{
color:#333333;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:right;font-weight:400;font-style:normal;font-family:'Open Sans';font-size:14px;
}
.smt-wa-31-block-1 a{
color:#0000ff !important;text-decoration:underline !important;}

@media(max-width:768px){
.smt-para-wa-32{
margin:10px !important;align-self:flex-start !important;
}
}
@media(min-width:768px){
.smt-para-wa-32{
margin:10px !important;align-self:flex-start !important;
}
}
@media(min-width:1025px){
.smt-para-wa-32{
margin:10px !important;align-self:flex-start !important;
}
}
.smt-wa-32-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:140%;text-align:left;font-weight:400;font-style:normal;font-family:'Open Sans';font-size:12px;
}
.smt-wa-32-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-wa-32-block-1{
color:#c32a15;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:140%;text-align:left;font-weight:700;font-style:normal;font-family:'Open Sans';font-size:12px;
}
.smt-wa-32-block-1 a{
color:#0000ff !important;text-decoration:underline !important;}

